Filesystems workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Analysis errors
                
 Problem 1: conflicting requests
  - nothing provides librados.so.2()(64bit) needed by fio-engine-rbd-3.28-2.eln112.ppc64le
  - nothing provides librbd.so.1()(64bit) needed by fio-engine-rbd-3.28-2.eln112.ppc64le
  - nothing provides librados.so.2()(64bit) needed by fio-engine-rbd-3.28-2.fc36.ppc64le
  - nothing provides librbd.so.1()(64bit) needed by fio-engine-rbd-3.28-2.fc36.ppc64le
 Problem 2: conflicting requests
  - nothing provides librados.so.2()(64bit) needed by fio-engine-rados-3.28-2.eln112.ppc64le
  - nothing provides librados.so.2()(64bit) needed by fio-engine-rados-3.28-2.fc36.ppc64le
            

Size History
Additional info

Why Name Epoch:Version-Release Arch Size Summary
Page refreshed at 24 January 2022 23:45 UTC.